@media (prefers-color-scheme: dark) {
	body {
		background-color: #222222;
		color: #d6d6d6;
	}

	a:hover {
		color: #84e176;
	}

	div#cabecera #nombreYCorreo {
		/*background-color: #222222CC;*/
	}

	div#proyectos h4 {
		color: #a49565;
	}

	div#proyectos ul li,
	div#proyectos ul li.proyecto {
		background-color: #110f08;
		color: #756c5b;
	}

	div#cabecera #avatar img,
	div#proyectos ul li.proyecto,
	button#botonModoOscuro {
		box-shadow: 0 0 0 0.5px #756c5bCC;
	}

	div#redesSociales a.GitHub {
		filter: invert(1);
	}

	button#botonModoOscuro {
		background-color: #110f08;
		color: #a49565;
		border-color: #756c5b;
	}
}


@media (min-width: 631px) and (hover: hover) {

	button#botonModoOscuro:hover {
		background-color: #a49565;
		color: #110f08;
	}

}